db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Fox (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (TORQUE-98) 'not supported' error given against Firebird DB
Date Tue, 17 Jan 2012 01:49:38 GMT

     [ https://issues.apache.org/jira/browse/TORQUE-98?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Thomas Fox resolved TORQUE-98.
------------------------------

    Resolution: Won't Fix

Because of lack of manpower, Torque will not supporty firebird any more as of Torque 4.0
                
> 'not supported' error given against Firebird DB
> -----------------------------------------------
>
>                 Key: TORQUE-98
>                 URL: https://issues.apache.org/jira/browse/TORQUE-98
>             Project: Torque
>          Issue Type: Bug
>          Components: Runtime
>    Affects Versions: 3.2
>         Environment: Operating System: Windows XP
> Platform: PC
>            Reporter: DMoL
>
> I'm trying to use Torque-3.2 with open-source Firebird DBMS, but simple example
> not works. Here is the log output:
> 15.03.2006 21:47:38 org.apache.torque.dsfactory.AbstractDataSourceFactory
> setProperty
> SEVERE: Property: driver value: org.firebirdsql.jdbc.FBDriver is not supported
> by DataSource: org.apache.commons.dbcp.cpdsadapter.DriverAdapterCPDS

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message